.sd_testimonial_block_addon.quote {
    min-height: 185px;
    padding: 20px 20px 15px 20px;
    display: inline-block;
    width: 100%;
}

.sd_testimonial_block_addon {
    border-radius: 5px;
    background-color: #fff;
    margin-bottom: 20px;
    display: block;
}


.sd_testimonial_block_addon.quote .testimonial-image {
    float: left;
    display: inline-block;
    width: 27%;
}

.sd_testimonial_block_addon.quote .testimonial-image > img {
    width: 100%;
}

.sd_testimonial_block_addon .testimonial-image > img {
    margin: 0 auto;
    width: 100%;
    /*height: 100px;*/
    object-fit: cover;
}

.sd_testimonial_block_addon.quote img {
    border-radius: 50%;
}

.sd_testimonial_block_addon.quote .testimonial-content {
    margin-left: 100px;
    padding: 0;
}

.sd_testimonial_block_addon.quote .testimonial-content p {
    margin: 0 0 5px;
    font-size: 14px;
}

.sd_testimonial_block_addon.quote .testimonial-content .testimonial-name p {
    color: #f37330;
}

.sd_testimonial_block_addon.quote .testimonial-content .testimonial-title p:first-child::before,
.sd_testimonial_block_addon.quote .testimonial-content .testimonial-title p:first-child::after {
    content: '"';
}